Name: ocrad
Version: 0.15
Release: alt1

Summary: Ocrad is an OCR program based on a feature extraction method
License: GPL
Group: Office
Packager: Andrey Semenov <mitrofan@altlinux.ru>

Source: %name-%version.tar.bz2
#Patch: %name.patch

# Automatically added by buildreq on Tue May 25 2004
BuildRequires: gcc-c++ libstdc++-devel

%description
GNU Ocrad is an OCR (Optical Character Recognition) program based on a
feature extraction method. It reads a bitmap image in pbm format and
produces text in byte (8-bit) or UTF-8 formats.

%prep
%setup -q
#%patch -p0

%build
./configure --prefix=%prefix
make

%install
%makeinstall
make install-man DESTDIR=%buildroot

%files
%doc AUTHORS ChangeLog INSTALL NEWS README TODO examples
%_bindir/*
%_infodir/*
%_man1dir/*

%changelog
* Sat Apr 29 2006 Andrey Semenov <mitrofan@altlinux.ru> 0.15-alt1
- 0.15

* Fri Feb 17 2006 Andrey Semenov <mitrofan@altlinux.ru> 0.14-alt1
- 0.14

* Mon Oct 17 2005 Andrey Semenov <mitrofan@altlinux.ru> 0.13-alt1
- new version

* Thu Jun 09 2005 Andrey Semenov <mitrofan@altlinux.ru> 0.12-alt1
- 0.12

* Tue Dec 21 2004 Andrey Semenov <mitrofan@altlinux.ru> 0.10-alt1
- 0.10

* Thu Oct 28 2004 Andrey Semenov <mitrofan@altlinux.ru> 0.9-alt1
- new version

* Tue May 25 2004 Andrey Semenov <mitrofan@altlinux.ru> 0.8-alt1
- First version of RPM package.
